A
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 10pt;
    color: #CCCCCC;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;

}

.footer
{
    FONT-SIZE: 7pt;
    COLOR: white;
	text-align:center;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
	background-color:#2D2B2C;
	
}
.headersmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.linksmall
{
    FONT-SIZE: 7pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}

.fields
{
    /*FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none*/
	
	background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E5E5E5;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    font: 10px/100% Verdana, Arial;
    outline: 0 none;
    padding: 5px;
	
}

.error
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}

.buttons
{
   /* BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    DISPLAY: inline-block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    BACKGROUND: #2D2B2C;
    BORDER-LEFT: black 1px solid;
    WIDTH: auto;
    CURSOR: pointer;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Geneva, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none*/
	
	
	background: -moz-linear-gradient(center bottom , #000000, #CCCCCC 1px, #FFFFFF 25px) repeat scroll 0 0 rgba(0, 0, 0, 0);	
    border: 1px solid #E5E5E5 ;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    font: 10px/100% Verdana, Arial;
    outline: 0 none;
    padding: 5px;

}
.buttons:hover
{	
	background: -moz-linear-gradient(center bottom , #000000, #999999 1px, #FFFFFF 25px) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E5E5E5 ;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);	
    font: 10px/100% Verdana, Arial;
    outline: 0 none;
    padding: 5px;
	transition: opacity 0.5s;
	
}

html
{
	height: 100%;
}

body
{
   scrollbar-3dlight-color:#006400;
   scrollbar-arrow-color:#F5F5F5;
   scrollbar-base-color:#006400;
   scrollbar-track-color:#8FBC8F;
   scrollbar-darkshadow-color:#006400;
   scrollbar-face-color:#006400;
   scrollbar-highlight-color:#F5F5DC;
   scrollbar-shadow-color:#FFFFF0;
   background-color:#CCCCCC;
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
   
   
}

.borders
{
	border:solid 1px #359545
}

.borders_gray
{
	border:solid 1px #2D2B2C
}

.bg_gray
{
	background-color:#2D2B2C;
	color:#FFFFFF;
}

.bg_gray_printcertificate
{
	background-color:#2D2B2C;
	color:#FFFFFF;
	font-size:14px;
}

.bg_lightgray
{
	background-color:#CCCCCC;
	color: black;
}

.menu_link
{
	color: #78B21F;
	
}
a.menu_link:hover
{
	color: #333333;
	
}

a.menu_link2:hover
{
	color: #666666;
	
}
.menu_link_def
{
		color: black;	
	
}
a.menu_link_def:hover
{

	color: #78B21F;
	
}


.menu_linkbig
{
	color: black;
	
}

.menu_link:hover
{
	text-shadow: #999999 0.1em 0.1em 0.1em;
	transition: all 0.2s linear 0s;
	color:#78B21F;
		
}

a.menu_linkbig:hover
{
	color: #666666;
	
}

.header_text
{
font-size:16px;
font-weight:bold;

}

.table_scrollbar
{
width: 100%; 
height: 150px; 
overflow-y: scroll; 
scrollbar-arrow-color:black; 
scrollbar-face-color: #e7e7e7; 
scrollbar-3dlight-color: #a0a0a0; 
scrollbar-darkshadow-color:#888888
}

.table_scrollbar_certificate
{
width: 100%; 
height: 200px; 
overflow-y: scroll; 
scrollbar-arrow-color:black; 
scrollbar-face-color: #e7e7e7; 
scrollbar-3dlight-color: #a0a0a0; 
scrollbar-darkshadow-color:#888888
}

.lightgreen
{
	color: #78B31D;
}

.lightgray
{
	color: #999999;
}

.loginshadow {
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    box-shadow: -1px 4px 4px -3px #000000;
    font-family: Verdana,Geneva,sans-serif;
    outline: 0 none;		
}

.loginshadow2 {
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 4px 13px -10px #000000;
    font-family: Verdana,Geneva,sans-serif;
    outline: 0 none;
}

